Cyberduck Mountain Duck CLI

#6354 closed defect (worksforme)

Unable to delete bookmarks

Reported by: mudestinator Owned by:
Priority: normal Milestone:
Component: core Version: 4.1.3
Severity: normal Keywords:
Cc: mudestinator@… Architecture:
Platform: Mac OS X 10.7

Description

There are four (4) bookmarks that will NOT delete. They are to sites that I have NEVER visited and do NOT intend to visit in the future. I have read the help and searched the forum, but no joy. Please tell me how to permanently delete these annoying bookmarks. They are cluttering the window for my REAL bookmarks. The sites are as follows: docs.google.com – Google Docs, Amazon S3 (HTTPS), Rackspace Cloud Files and mirror.switch.ch – FTP. If Cyberduck is actually sneaky ADWARE for these sites and they can NOT be removed, please return my donation. Thank you for taking the time to read my ticket.

Change History (5)

comment:1 Changed on Nov 6, 2011 at 7:26:26 PM by mudestinator

  • Cc mudestinator@… added
  • Platform set to Mac OS X 10.7

comment:2 Changed on Nov 7, 2011 at 3:38:59 PM by dkocher

  • Resolution set to worksforme
  • Status changed from new to closed

You should be able to just remove these as any other regular bookmark. They are just example placeholders.

comment:3 Changed on Dec 19, 2011 at 4:32:24 AM by Stuart Popejoy

  • Resolution worksforme deleted
  • Status changed from closed to reopened

comment:4 follow-up: Changed on Dec 19, 2011 at 4:36:52 AM by Stuart Popejoy

This is happening to me as well.

Steps to reproduce:

  1. Delete the four bookmarks.
  2. Quit cyberduck and relaunch.
  3. See the four bookmarks reappear.

Let me know if there's some way I can provide debug logging or something.

OS X 10.5.8, Cyberduck 4.2

Thanks, Stuart

comment:5 in reply to: ↑ 4 Changed on Feb 17, 2012 at 12:42:35 PM by dkocher

  • Resolution set to worksforme
  • Status changed from reopened to closed

Replying to Stuart Popejoy:

This is happening to me as well.

Steps to reproduce:

  1. Delete the four bookmarks.
  2. Quit cyberduck and relaunch.
  3. See the four bookmarks reappear.

Let me know if there's some way I can provide debug logging or something.

OS X 10.5.8, Cyberduck 4.2

Thanks, Stuart

Add your own bookmark will not prepopulate the default bookmarks.

Note: See TracTickets for help on using tickets.
swiss made software